View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
11015Feature requestsSurvey editingpublic2017-09-22 11:12
Reporteruser14106Assigned ToLouisGac 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary11015: Listsurveys Order by DESC
Description

Please order the survey list descending. Latest first not oldest first.

Additional Information

Version 2.50+ Build 160421

TagsNo tags attached.
Bug heat2

Relationships

related to 11249 new Default sort order in survey list 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

user14106

2016-05-12 15:25

  ~38484

Bugged me enough to fix it:
https://github.com/LimeSurvey/LimeSurvey/pull/490

user14106

2016-09-13 11:00

  ~40768

this should be closed since this was fixed without referring to this ticket

Issue History

Date Modified Username Field Change
2016-04-22 13:11 user14106 New Issue
2016-05-12 15:25 user14106 Note Added: 38484
2016-09-13 11:00 user14106 Note Added: 40768
2016-09-21 11:11 LouisGac Assigned To => LouisGac
2016-09-21 11:11 LouisGac Status new => resolved
2016-09-21 11:11 LouisGac Resolution open => fixed
2016-09-22 16:32 pmonstad Relationship added related to 11249
2017-09-22 11:12 c_schmitz Status resolved => closed
2017-09-22 11:12 c_schmitz Fixed in Version => 2.x.x
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing